Wed, 23 Sep 2020 23:27:07 UTC

Information for RPM libnma-1.2.4-1.fc24.i686.rpm

ID7925990
Namelibnma
Version1.2.4
Release1.fc24
Epoch
Archi686
SummaryPrivate libraries for NetworkManager GUI support
DescriptionThis package contains private libraries to be used only by nm-applet, nm-connection editor, and the GNOME Control Center.
Build Time2016-08-04 17:28:28 GMT
Size86,186
42bd29a1e94f864d156f4359d19f96b8
LicenseGPLv2+
Buildrootf24-build-6157550-624962
Provides
libnma = 1.2.4-1.fc24
libnma(x86-32) = 1.2.4-1.fc24
libnma.so.0
libnma.so.0(libnma_1_2_0)
Obsoletes
NetworkManager-gtk < 1:0.9.7
Conflicts No Conflicts
Requires
gtk3 >= 3.0.1
libatk-1.0.so.0
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcairo-gobject.so.2
libcairo.so.2
libgdk-3.so.0
libgdk_pixbuf-2.0.so.0
libgio-2.0.so.0
libglib-2.0.so.0
libgmodule-2.0.so.0
libgobject-2.0.so.0
libgtk-3.so.0
libgudev-1.0.so.0
libnm.so.0
libnm.so.0(libnm_1_0_0)
libpango-1.0.so.0
libpangocairo-1.0.so.0
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
mobile-broadband-provider-info >= 0.20090602
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/girepository-1.0/NMA-1.0.typelib8,952
/usr/lib/libnma.so.015
/usr/lib/libnma.so.0.0.0201,668
/usr/share/libnma4,096
/usr/share/libnma/wifi.ui9,791
Component of
1 through 2 of 2
Buildroot descending sort Created State
f24-build-6339480-632790 2016-09-02 20:46:25 expired
f24-build-6331876-632183 2016-09-01 01:15:35 expired